# Uses of Class
javafx.beans.binding.When

Packages that use When
Package
Description
javafx.beans.binding
Provides classes that create and operate on a `Binding` that calculates a value that depends on one or more sources.

## Uses of When in javafx.beans.binding

Methods in javafx.beans.binding that return When
Modifier and Type
Method
Description
`static When`
Bindings.`when(ObservableBooleanValue condition)`
Creates a binding that calculates the result of a ternary expression.